MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005164ATutorMultiSitepublic2013-01-23 15:522013-02-20 11:14
Reportergreg 
Assigned Togreg 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1.1 
Summary0005164: Import Theme Multisite
DescriptionWhen importing a theme into a multisite subsite, the themes name is used to create the theme directory, rather than using the theme's directory name.
Additional InformationPatch needed
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships
related to 0005187closedcindy subsite theme images 

-  Notes
(0006060)
greg (administrator)
2013-02-15 10:30

see 5187
(0006080)
greg (administrator)
2013-02-20 11:14

resolved in 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-23 15:52 greg New Issue
2013-02-05 13:55 greg Relationship added related to 0005187
2013-02-15 10:30 greg SVN Revision# => na
2013-02-15 10:30 greg Note Added: 0006060
2013-02-15 10:30 greg Status new => resolved
2013-02-15 10:30 greg Fixed in Version => 2.1.1
2013-02-15 10:30 greg Resolution open => fixed
2013-02-15 10:30 greg Assigned To => greg
2013-02-20 11:14 greg Note Added: 0006080
2013-02-20 11:14 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker